Bug 7877 - dhcpd.leases misplaced
dhcpd.leases misplaced
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-18 05:36 EST by Max Valianskiy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-20 10:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Valianskiy 1999-12-18 05:36:18 EST
dhcpd should keep it leases file (dhcpd.leases) somewhare in /var, not in
/etc as it is
now.
Comment 1 Erik Troan 1999-12-20 10:18:59 EST
This is correct by the fsstnd. It's not a config file, so it shouldn't go
in /etc.

Note You need to log in before you can comment on or make changes to this bug.